@media screen {
/**
 * Layout
 */
	html {margin:0; padding:0;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left; background:#f7f7f9;}

	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; background:#ffffff; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px; }
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}

	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}

	div.holder {text-align:center; clear:both; position:relative;}
	div.holder div.content {width:1060px; text-align:left; margin:0px auto; position:relative;}

	div.Header {text-align:left; position:relative; z-index:30; margin:25px 0 10px 30px;}
	div.Header h2 {font-weight:bold; color:#d8cfd1; white-space:nowrap; font-size:28px;}

	h1.slogan {font-weight:bold; color:#d8cfd1; font-size:28px; position:relative; margin:0 25px 10px 30px;}

	a.linklogin {position:absolute; right:67px; top:0; background:#bc0e64; display:block; border-radius:0 0 15px 15px; text-decoration:underline; padding:0 10px; line-height:40px; font-size:14px; color:#ffffff;}

	div#footer {}

	div.footer {background:url(/images/index/bgfooter.png); overflow:hidden; padding:0 0 15px;}
	div#copyright a {color:#c7c0c2;}
	div#copyright {width:380px; text-align:center; color:#c7c0c2; float:left; margin:18px 0 0;}
	div#copyright br {display:none;}

	ul#bottonNavigation {margin:0; padding:15px 0 0; list-style:none; float:right; height:auto; font-size:85%; width:630px;}
	ul#bottonNavigation li {margin:0; padding:0 8px; list-style:none; float:left;}
	ul#bottonNavigation li a {color:#ffffff;}

	p.warningNotification {margin:0; padding:5px 15px 0; text-align:center; color:#dddddd;}

	div.column {display:block; position:relative}
	div#left.column {float:left; width:428px; position:relative; z-index:2;}
	div#right.column {float:right; width:632px; position:relative; padding:617px 0 40px; z-index:1;}
	div#main div.content {background:url(/images/index/visual.jpg) no-repeat right top;}
	div.cover {background:url(/images/index/bgleft.png) repeat-y left top; width:1060px; margin:0px auto; position:relative;}

	p.submitbutton {margin:0px 0 0 35px; zoom:0;}
	.button, .submit {cursor:pointer}

	.SearchResult {position:relative; background:url(/images/index/bgmembers.png); border-radius:10px; margin:0 0 0 15px; padding:0 0 0 35px;}
	div.SearchResult h2 {text-align:left; font-size:24px; font-weight:bold; padding:2px 0 3px;}
	div.simple div.member {border:none; width:140px; height:170px; padding-left:0; padding-right:0; margin-right:0}
	div.member div.info {display:none}
	div.member img {width:125px; height:143px}
	div.member a.photolink {display:block; height:142px}
	.member-name {width:115px; padding:5px; background-color:#59616A}
	.member-name {color:#fff; font-size:12px}

	.membercontainer {width:560px; overflow:hidden; position:relative}
	.membercontainer .MembersList {width:3000px; position:relative}
	.scroll {display:none; width:23px; height:26px; cursor:pointer; background-repeat:no-repeat; background-position:left top; position:absolute; z-index:100; top:188px}
	.scroll.left {background-image:url(/images/index/membarrl.png); left:5px}
	.scroll.right {background-image:url(/images/index/membarrr.png); right:5px}

	div.Registration {width:398px; height:545px; margin:0 0 0 55px; position:relative; z-index:100; background:url(/images/index/bgreg.png) left top no-repeat; clear:both; padding:0;}
	div.Registration form {margin:0 0 0 40px; padding:0;}

	div.Registration input.submit {width:263px; height:53px; line-height:53px; color:#ffffff; font-weight:normal; font-size:22px; margin-top:5px; background:url(/images/index/button.png) left top no-repeat; border:none; padding-bottom:8px;}
	div.Registration h2 {font-size:24px; font-weight:normal; color:#fff; text-align:center; padding:40px 0 12px;}
	div.Registration h2 strong {font-size:36px; color:#fff; font-weight:normal;}

	div.Registration dl.horizontal dt {font-size:14px; color:#ffffff; width:110px;}
	div.Registration dl.horizontal dd {width:205px}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:60px}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:90px}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:47px}

	div.Registration dl.horizontal dd.nolabel {font-size:12px; white-space:normal; left:110px; color:#fff;}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal}

	div.Registration dd input {width:99%}
	div.Registration dd input.checkbox {width:auto}
	div.Registration a {color:#ffa200}

	div.Registration dl dt, div.Registration dl dd {margin-bottom: 5px !important;}

	div.RegistrationSimple p.error {left:110px;}
	div.RegistrationSimple p.warning {color:#ffffff;}
	div.RegistrationSimple div.submit-block p.warning a {color:#ffa200;}

.submit-block {position:relative; float:right; overflow:hidden; width:100%;}

	.welcome {padding:20px 25px 20px 35px;  color:#d8cfd1; font-size:14px;}
	.welcome h1, .welcome h2, .welcome h3, .welcome h4 {font-weight:bold; color:#d8cfd1; font-size:28px; margin:5px 0;}

	div.SwitchLocale {bottom:auto; top:0; right:0;}
	div.SwitchLocale div {margin:0;}
	div.SwitchLocale p, div.SwitchLocale b {display:none}
	div.SwitchLocale div span.label {border:none; color:#ffffff; background:#bc0e64; border-radius:0 0 15px 15px; padding:0 15px; line-height:40px; height:40px; font-size:14px; text-decoration:underline; text-transform:capitalize;}
	div.SwitchLocale div.highlighted {top:42px}
	div.SwitchLocale div#switchLocalesTrigger {height:40px;}
div.SwitchLocale div span.label-native {display:none;}
div.SwitchLocale div span.label-lc {display:block;}
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.Registration dl dt {margin-bottom:0 !important}
	div.Registration dl dd {margin-bottom:0 !important}
	dd p.warning {margin:3px 0}
	div.QuickSearch dl dt {margin-bottom:0 !important}
	div.QuickSearch dl dd {margin-bottom:0 !important}
}
/*287754.1.277.2.88445ab*/